<div class="chat-layout" *ngIf="loginService.isLoggedIn; else loginPage">
    <app-message-window></app-message-window>
    <app-message-input></app-message-input>
</div>
<ng-template #loginPage>
    <div class="center">
        <button class="round-corner" (click)="login()">Login</button>
    </div>
</ng-template>